*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,body{
    height: 100%;
}

.clear{
    clear: both;
}

.center{
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
}

.header{
    min-width: 100%;
    padding: 0 2%;
    width: 100%;
    height: 100px;
    background-color: #fff6f6;
}

.header img{
    width: 170px;
    height: 90px;
    float: left;
    display: inline-block;
}

.header .menu{
    margin-top:45px;
    margin-left: 50px;
    float:left;
    display: inline-block;
}

.menu a{
    padding: 10px;
    text-decoration: none;
    text-align: center;
    color: #484747cc;
    font-size: 18px;
}

.container-banner{
    width: 100%;
    padding: 0 2%;
    height: 620px;
    background-color: #fff;
}

.container-banner > .center{
    height: 100%;
}

.form{
    padding: 10px;
    width: 400px;
    height: calc(100% + 30px);
    background-color: #fff;
    float: right;
    position: relative;
    top: -15px;
    border: 10px solid rgba(120, 120, 120, 0.5);
    border-radius: 10px;
    background-clip: padding-box;
}

.form h2{
    font-weight: normal;
    color: rgb(39, 3, 71);
    font-size: 22px;
    text-align: center;
}

.input-container{
    margin-top: 20px;
}

.input-container span{
    display: inline-block;
    width: 100%;
    color: rgb(39, 3, 71);
    font-size: 18px;
    font-weight: inherit;
}

.form p{
    display: inline-block;
    width: 100%;
    color: rgb(39, 3, 71);
    font-size: 18px;
    font-weight: inherit;
    margin: 20px 0;
}

.input-container input[type=text]{
    width: 344px;
    height: 55px;
    margin-top: 8px;
    padding-left: 10px;
    border: 1px solid #ccc;
}

.input-container input[type=tel]{
    width: 344px;
    height: 55px;
    margin-top: 8px;
    padding-left: 10px;
    border: 1px solid #ccc;
}

.input-container input[type=email]{
    width: 344px;
    height: 55px;
    margin-top: 8px;
    padding-left: 10px;
    border: 1px solid #ccc;
}


.form .input-submit-container{
    text-align: center;
    margin-top: 10px;
}

.form input[type=submit]{
    width: 280px;
    height: 56px;
    display: inline-block;
    background-color:  rgb(102, 78, 123);
    color: #fff;
    font-size: 25px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 5px solid rgb(71, 1, 133);
    cursor: pointer;
}

.form input[type=submit]:hover{
    background-color:  rgb(66, 4, 120);
    border-bottom: 5px solid rgb(39, 3, 71);
}

.container-list{
    margin-top: 100px;
    float: left;
    width: 519px;
    height: 270px;
    background-color: #fff;
    font-size: 40px;
    font-weight: 300;
    color: rgb(69, 67, 67);
}

.container-list span{
    margin-top: 30px;
    position: relative;
}

.container-list span::before{
    content: "";
    color: #8943ea;
    animation: palavras 20s infinite;
}

.container-list span::after{
    width: calc(100% + 10px);
    content: "";
    position: absolute;
    height: calc(100% + 10px);
    border-left: 2px solid #8943ea;
    right: -10px;
    animation: cursor .8s infinite, digita 20s steps(15) infinite;
    background-color: #fff;
}

@keyframes digita{
    10%, 15%, 30%, 35%, 50%, 55%, 70%, 75%, 90%, 95%{
        width: 0;
    }
    5%, 20%, 25%, 40%, 45%, 60%, 65%, 80%, 85%{
        width: calc(100% + 10px);
    }    
}

@keyframes cursor{
    0%{
        border-left: 2px solid #fff;
    }
}

@keyframes palavras {
    0%,20%{
        content: "Growth Marketing";
    }
    21%,40%{
        content: "Inbound Marketing";
    }
    41%,60%{
        content: "Web Developer";
    }
    61%,80%{
        content: "Marketing Digital";
    }
    81%,100%{
        content: "Adequação LGPD";
    }
}

.prime{
    margin-top: 60px;
    margin-bottom: 15px;
    font-size: 20px;
    color: rgb(66, 4, 120);
}


.botao{
    font-size: 20px;
    margin-right: 15px;
    padding: 10px;
    border: solid 2px rgb(85, 85, 225);
    border-radius: 10px;
    color: rgb(85, 85, 225);
    background-color: white;
    transition: background-color 0.5s ease, color 0.5s ease, transform 0.5s ease;
}
.botao:hover{
    cursor: pointer;
    background-color: rgb(66, 4, 120);
    color: white;
    transform: scale(1.2)
}

.container-descricao{
    padding: 50px 2%;
    background-color: #fff6f6;
    text-align: center;
}

.container-descricao h1{
    font-weight: normal;
    color: black;
}

.container-descricao p{
    width: 100%;
    max-width: 698px;
    margin: 15px 0;
    display: inline-block;
    text-align: justify;
}

.arrow{
    position: relative;
    top: 70px;
    left: 50%;
    margin-left: -20px;
    width: 60px;
    height: 60px;
    background-image: url(../img/arrow.png);
    background-size: 100% 100%;
}

.solucoes{
    padding: 90px 2%;
}

.solucoes h2{
    text-align: center;
    color: rgb(66, 4, 120);
    font-weight: lighter;
}

.container-solucoes{
    margin-top: 40px;
    text-align: center;
}

.solucoes-single{
    width: 33.333%;
    height: 285px;
    padding: 30px;
    float: left;
    display: inline-block;
}

.solucoes-single img{
    width: 80px;
    height: 80px;
}

.solucoes-single p{
    padding: 10px 25px;
    text-align: justify;
    display: inline-block;
}

.solucoes-single a{
    text-decoration: none;
    color: black;
}

.footer{
    border-top: 4px solid #888888;
    padding: 20px 0;
    text-align: center;
}

.footer p{
    margin-top: 10px;
    color: #8943ea;
}

.footer a{
    text-decoration: none;
    color: #8943ea;
}

.rodape{
    float: right;
    font-size: 20px;
    margin-top: -60px;
    margin-right: 15px;
    padding: 10px;
    border: solid 2px rgb(85, 85, 225);
    border-radius: 10px;
    color: rgb(85, 85, 225);
    background-color: white;
    transition: background-color 0.5s ease, color 0.5s ease, transform 0.5s ease;
}

.rodape:hover{
    cursor: pointer;
    background-color: rgb(66, 4, 120);
    color: white;
    transform: scale(1.2)
}

.container-services{
    padding: 50px 2%;
    background-color: #fff;
    text-align: center;
}

.container-services h1{
    padding: 40px 2%;
    font-weight: bold;
    color: black;
}

.container-services h2{
    padding: 40px 2%;
    font-weight: normal;
    color: black;

}

.container-services h3{
    width: 100%;
    max-width: 698px;
    font-weight: normal;
    color: #636262;
    display: inline-block;
    margin: 15px 0;
    text-align: justify;

}

.container-services p{
    width: 100%;
    max-width: 698px;
    margin: 15px 0;
    display: inline-block;
    text-align: justify;
}

.container-services img{
    float: left ;
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.container-services a{
    padding: 8px 2%;
    display: inline-block;
    text-decoration: none;
    color: rgb(27, 9, 116);
}

.exemplo{
    border-left: 3px solid #ccc;
    padding: 0 2%;
}

.header .menu-mobile{
    background-color: #00000083;
    backdrop-filter: blur(10px);
    position: absolute;
    top: 90px;
    left: 0;
    width: 100%;
    height: 0;
    visibility: hidden;
    transition: 0.5s;
    overflow: hidden;
}

.header .menu-mobile a{
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 20px 30px;
    font-size: 16pt;
}

.header .menu-mobile a:hover{
    background-color: #00000072;
}

.botao-menu{
    width: 45px;
    height: 45px;
    margin: 10px;
    border-radius: 10px;
    border: 2px solid #7c7b7b;
    background: transparent;
    cursor: pointer;
    display: none;
}

.botao-menu.ativar{
    border: 2px solid #a32635;
}

.botao-menu.ativar .linha:nth-child(1){
    transform: translateY(8px) rotate(-45deg);
    background-color: #a32635;
}

.botao-menu.ativar .linha:nth-child(3){
    transform: translateY(-7px) rotate(45deg);
    background-color: #a32635;
}

.botao-menu.ativar .linha:nth-child(2){
    width: 0;
}

.linha{
    width: 35px;
    height: 2px;
    background-color: #7c7b7b;
    display: block;
    margin: 5px auto;
    position: relative;
    transform-origin: center;
    transition: 0.2s;
}

.linhahr{
    max-width: 698px;
    margin: 0 auto;
}

.oculto {
    visibility: hidden;
}

.bordaform{
    border: 10px solid rgba(57, 5, 155, 0.5);
}

.cookies{
	width: 70%;
	background-color: bisque;
	position: fixed;
	bottom: 5%;
	left: 50%;
	transform: translate(-50%);
	border-radius: 15px;
	display: none;
}

.cookies.mostrar{
	display: block;
}

.cookies .cookies-txt{
	display: flex;
	align-items: center;
	text-align: justify;
	padding: 20px;
}

.cookies .cookies-txt a{
	text-decoration: none;
	color: #0921AB;
	font-weight: 700;
}

.cookies .cookies-btn{
	margin-left: 30px;
}

.cookies .cookies-btn button{
	background-color: #0921AB;
	color: #FFF;
	font-weight: 700;
	font-size: 18px;
	padding: 10px 40px;
	cursor: pointer;
	transition: .2s;
	border-radius: 35px;
}

.cookies .cookies-btn button:hover{
	transform: scale(0.9);
}

/*Design responsivo*/

@media screen and (max-width: 1065px) {
    .header{
        height: 90px;
        width: 100%;
        padding: 15px 0;
        background-color: #bdbcbc92;
    }

    .header .center{
        height: 90px;
    }

    .header .menu{
        display: none;
    }

    .header img{
        margin: 0;
        margin-top: -10px;
        padding: 0;
        top: 0;
    }

    .menu-mobile.abrir{
        visibility: visible;
        height: calc(100vh - 90px);

    }

    .botao-menu{
        display: block;
        float: right;
        margin-right: 20px;
    }

    .container-banner{
        width: 100%;
        height: auto;
        padding: 40px 2%;
        text-align: center;
    }

    .container-list{
        max-width: 500px;
        width: 90%;
        height: auto;
        float: none;
        display: inline-block;
        margin-top: 0;
    }

    .form{
        max-width: 400px;
        width: 90%;
        height: 100%;
        top:0;
        float: none;
        display: inline-block;
        margin-top: 30px;
    }

    .g-recaptcha{
        text-align: center !important;
    }

    .container-descricao{
        font-size: 1.25rem;
    }

    .input-container span{
        font-size: 1.25rem;
    }

    .solucoes-single{
        font-size: 1.25rem;
    }
}

@media screen and (max-width: 1180px) {
    .container-descricao{
        font-size: 1.25rem;
    }

    .input-container span{
        font-size: 1.25rem;
    }

    .solucoes-single{
        font-size: 1.25rem;
    }

    .solucoes-single{
        min-width: 700px;
        width: 100%;
        margin-top: 20px;
        text-align: center;
    }

    .solucoes-single p{
        width: 50%;
        text-align: justify;
    }
}


